header {
  width: 100%;
  background-color: rgb(253, 216, 8);
  height: 160px; 
  padding: 15px;
}

#H {
  font-size: 36px;
}

nav {
  margin: auto;
  width: 960px;
  background-color: rgb(98, 236, 225);
  text-align: center;
  box-shadow: 5px 5px 10px 0px #8bdcf0;
}

div {
  margin: auto;
  width: 960px;
  background-color: rgb(243, 212, 108);
  box-shadow: 5px 5px 10px 0px #8bdcf0;
}

a{
  color: rgb(0, 0, 0);
}
a:visited{
  color:#504c46;
}

a:hover{
  color:#fc9801;
}

div table {
  border-collapse: collapse; 
  border: 3px solid rgb(248, 191, 33);
  text-align: center;
  margin: auto;
  
  width: 960px;
  background-color: rgb(255, 255, 255);
}

th {
  border: 1px solid rgb(173, 66, 245);
  background: rgb(3, 248, 248);
}

td {
  border: 1px solid rgb(197, 250, 4);
}

tr:hover td {
  background: #03a1fd;
}

tr:nth-child(2n-1) {
  background: #9ed9eb;
}

form {
  margin: auto;
  width: 960px;
  background-color: rgb(243, 212, 108);
  box-shadow: 5px 5px 10px 0px #8bdcf0;
}

#F {
    font-size: 20px;
    background-color: rgba(248, 150, 4, 0.534);
  }
  
footer {
    height: 1vh;
    width: 100%;
    text-align: center;
}
